/*
Theme Name: Financial Migration Group Child
Theme URI: http://www.financialmigration.co.nz/
Description: A child theme of Financial Migration Group
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz
Version: 1.0
Template: financialmigration
*/
@import url("../financialmigration/style.css");
@import url("./desktop.css");
@import url("./mobile.css");


.q_tabs .tabs-nav li a {
	background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100px;
    width: 160px;
    line-height: 1.5;
    color: transparent;
    
}

.q_tabs .tabs-nav li:first-child a {
	background-image: url(https://www.financialmigration.co.nz/wp-content/uploads/2018/07/uk-flag.png);
	
}

.q_tabs .tabs-nav li:last-child a {
	background-image: url(https://www.financialmigration.co.nz/wp-content/uploads/2018/07/australia-flag.png);

}

.page-id-22484 .gform_vc_row_wrapper + .gform_vc_row_wrapper {
	top: -240px !important;
    padding-top: 240px !important;
}

.q_tabs.horizontal .tabs-container, .q_tabs.boxed .tabs-container {
	padding-top: 60px;
}

@media (max-width: 467px) {
	body.page-id-22484 .gform_vc_row_wrapper + .gform_vc_row_wrapper {
		top: -240px !important;
	    padding-top: 240px !important;
	}
}

@media only screen and (max-width: 600px) {
	.q_tabs .tabs-nav {
	    display: inline-block;
	}
}


@media only screen and (max-width: 1000px) {
	.no-top-padding {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}